.footer {
    text-align: center;
    background-color: var(--footer-color);
    padding: 50px 0px;
    padding-bottom: 5px;
    margin-top: 25px;
}

.footer p,
.footer a {
    font-size: 20px;
    color: white;
}

.footer .adresse {
    margin-bottom: 20px;
    font-size: 12px;
}

.footer .copyright {
    margin-top: 20px;
    padding-bottom: 5px;
    font-size: 10px;
}

.footer .mentions {
    margin-top: 20px;
    text-decoration: underline;
    text-underline-offset: 4px; /* espace entre texte et trait */
    text-decoration-thickness: 2px;
}


.socials {
    margin-top: 30px;
}

.socials a {
    display: inline-flex;
    align-items: center;
    justify-content: center;
    width: 40px;
    height: 40px;
    border-radius: 50%;
    border: 2px solid var(--primary-color);
    background: white;
    color: var(--primary-color);
    font-size: 20px;
    text-decoration: none;
    margin: 0 8px;
    transition: 0.4s ease;
}

.socials a:hover {
  background: var(--primary-color);
  color: white;
  transform: scale(1.5);
}

.sponso {
    font-size: 20px;
    margin-top: 20px;
}

.sponso img {
    margin-top: 20px;
    height: 80px;
    background-color: white;
}